/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2014-12-15 23:20:02 */


a:hover, .form-list label.required em, .block-layered-nav .currently li .label, .page-popup .link-print:hover, .product-view .product-shop .availability span, .review-area .review-by b, .product-name a:hover, .cart .totals .checkout-types a:hover, .opc .active .step-title .number, .block-cart .mini-products-list .price, .ratings a:hover, .ratings a:hover, .sidebar .product-name a:hover, .m_title, .vertical_tabs .tabbable .nav>li.active>a, .vertical_tabs .tabbable .nav>li>a:hover, .statbox h4, .home-block h2.title, .home-block .nav.nav-tabs li.active a, .compare-table ul.add-to-links a:hover, .home-type-2 .home-feature h4, .home-type-2 .filter-products-container > div > h2, .home-type-3 #featured > div > h2, .home-type-3 .filter-products-container > div > h2, .home-type-4 .filter-products-container > div > h2, .block-main-categories .akordeon-heading a:hover, .block-main-categories .akordeon-icon:hover span:after, .block-main-categories .akordeon-heading a:hover:after, .block-from-blog .blog-item p a, .news-container > div > h2, .news-container p a, ul.opensans-white-16 a:hover, .kallyas-dark .block .block-subtitle a:hover, p.required, .top-btn-remove:hover, .news-container h3, .home-type-5 .filter-products-container > div > h2, .smallm_title, .feature_box .title, .image-slider .img-slider-navigation a:hover, div.top-links .welcome-msg, .theme-color, .header-container.type5 .navbar-nav > li:hover > a { color: #003262; }


.btn-remove2:hover, .block-layered-nav li a:hover, .block-account .block-content li a:hover, .cart-table .btn-update:hover span, .cart .discount button:hover span, .opc button.button:hover span, .my-wishlist .buttons-set .btn-share:hover span, button.button span,  .navbar-nav > li:hover > a, #nav_megamenu.megamenu li.level2 a:hover > span, #nav_mobilemenu li.level0:hover > a, .newsletter button span, .social-icons a:hover, .cart-button-set li a:hover, .products-list .cart-button-set li a.addtocart, #map_controls, .vertical_tabs .tabbable .nav>li.active>a>span:first-child, .vertical_tabs .tabbable .nav>li>a:hover>span:first-child, .process_steps .step.intro, .shop-features .shop-feature:hover, .home-type-2 .home-feature:hover .feature-image, button.button.btn-home-slider-white:hover, button.button.btn-home-slider-red, button.button.grey-button:hover span, .cart-button-set li a.addtocart, .zn_header_bottom_style.actionbox, .hoverBorder span.readmore, .feature_box.style3 .box:hover, #kallyas_quickview_handler:hover, #nav_menu li.megamenu li.level2 a:hover > span, .block-main-categories ul a:hover { background-color: #003262; }


.col-custom-1 > a:hover:before, .col-custom-2 > a:hover:before, .col-custom-3 > a:hover:before { border-color: #003262; }

.header-container.type5 { border-bottom-color: #003262; }
.header-container.type1 .header a.logo, .header-container.type2 { border-top-color: #003262; }

.breadcrumbs li:after, .process_steps .step.intro:after { border-left-color: #003262; }

span.sale-product-icon:after { border-top-color: #003262; }

.theHoverBorder:hover { -webkit-box-shadow: 0 0 0 5px #003262 inset; -moz-box-shadow: 0 0 0 5px #003262 inset; box-shadow: 0 0 0 5px #003262 inset; }

@media (max-width: 767px){    .search-bar{ margin-left: 111px; } }
.top-container{ background-color: #345370; }
body { color: #535353; }
a { color: #000000; }
a:hover { color: #ffc425; }
.header .links a:hover { color: #ffc425; }
input.input-text:focus,textarea:focus { border-color: #52a8ec; }
.social-icons a:hover { background-color: #ffc425 !important; }
.search-bar form .form-search input#search{ border: 2px solid #003a70; }
.search-bar form .form-search button:hover,  .search-bar form .form-search button:active{ background: #f2a900; }
.header-container.sticky-header .header .search-block .search-button:hover { background: #f2a900; }
.footer-bottom { border-top: 5px solid #172552; }
#feed_container { background: url(../images/twitter-bird.png) no-repeat 15px center #172552; }
#solr_search_dropdowns .active div .step, #solr_search_dropdowns .active div div label {color: #4f758b;}
button.button span { background-color: #ffc425 !important; color: #ffffff !important; }
button.button:hover span { background-color: #000000 !important; color: #ffffff !important; }
a.addtowishlist, a.addtocompare, a.emailtofriend { background-color: #c2c2c2 !important; }
a.addtowishlist:hover, a.addtocompare:hover, a.emailtofriend:hover { background-color: #ffc425 !important; }
span.new-product-icon { background-color: #003262; color: #ffffff; }
span.new-product-icon:after { border-top-color: #003262; }
span.sale-product-icon { background-color: #ffc425; color: #ffffff; }
span.sale-product-icon:after { border-top-color: #ffc425; }

.category-label > span { background-color: #ffc425; color:  #ffffff; }
.category-label > span:after { border-top-color: #ffc425; }
.category-label > span.label1 { background-color: #003262; }
.category-label > span.label1:after { border-top-color: #003262; }

.navbar-nav li:hover > a > span > span > .category-label > span { background-color: #000000; }
.navbar-nav li:hover > a > span > span > .category-label > span:after { border-top-color: #000000; }
.navbar-nav ul.level1 li:hover > a > span > span > .category-label > span:after { border-right-color: #000000; }
.navbar-nav li:hover > a > span > span > .category-label > span.label1 { background-color: #000000; }
.navbar-nav li:hover > a > span > span > .category-label > span.label1:after { border-top-color: #000000; }
.navbar-nav ul.level1 li:hover > a > span > span > .category-label > span.label1:after { border-right-color: #000000; }

.navbar-nav ul.level1 li .category-label > span:after { border-color: transparent; border-right-color: #ffc425; }
.navbar-nav ul.level1 li .category-label > span.label1:after { border-color: transparent; border-right-color: #003262; }

    body {
        font-size: 13px;
        font-family: Open Sans;
    }

body.boxed .wrapper { background-color: #ffffff; }

.footer-container { background-image: url(https://calstudentstore.berkeley.edu/media/wysiwyg/kallyas/texture/default/2.png); background-color: #003262; border-top-color: #dddddd; border-top-width: 4px; border-top-style: solid; border-bottom-color: transparent; border-bottom-width: 0px; border-bottom-style: none; }
.footer { color: #ffffff; }
.footer h3.title { color: #ffffff; }
.footer a { color: #ffffff; }
.footer a:hover { color: #d5d5d5; }
